.cmHWgSSu1qKRq6cbDBa9{padding:.5rem}.TKOCUsgaEPx6NLX5tP0D{margin-top:1rem;margin-bottom:1rem}.XulSqDvlO7oyGezx1qXT{padding:.5rem 0}@media(min-width: 500px){.LToFKQuZoKySH6R9qRPb{display:flex}.bV_oI7LZfwj_EDVFwIpM{padding:0 .5rem;border-top:1px solid #d3d3d3}.BJxwGY_It2RVzsSZ6jcU{border-right:1px solid #d3d3d3}.oXihueqysuuBic2_zJxe{padding:0 .5rem}}

